#!/bin/bash
# Take the filename
remote=%REMOTE_ECF_HOME%/Chunkfilename.txt
name=$(<filename.txt)
parti='/dev/shm/'
filename=$parti$name
# Check the file is exists or not
echo "$filename"
if [[ -f $filename ]]
then
    # Remove  the file
    rm "$filename"
else
    echo File does not exist
fi
